cURL
curl --request GET \ --url https://api.example.com/api/v0/documents/search/{search_id}
{ "id": 123, "user_id": 123, "query": "string", "status": "string", "error_message": {}, "documents": [ { "id": 123, "name": "string", "folder_id": {}, "file_path": {}, "file_type": "string", "file_url": {}, "summary": "string", "visibility": "string", "version": 123, "owner_id": 123, "created_at": "string", "updated_at": "string" } ], "created_at": "string" }
Retrieves a document search by its unique identifier.
Documentation IndexFetch the complete documentation index at: https://docs.outerport.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.outerport.com/llms.txt
Use this file to discover all available pages before exploring further.